https://hub.docker.com//v2/orgs/{name}/settingsUpdates an organization's settings. Some settings are only used when the organization is on a business plan. ***Only users in the "owners" group of the organization can use this endpoint.*** The following settings are only used on a business plan: - `restricted_images`
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://hub.docker.com//v2/orgs/{name}/settings' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://hub.docker.com//v2/orgs/{name}/settingsUpdates an organization's settings. Some settings are only used when the organization is on a business plan. ***Only users in the "owners" group of the organization can use this endpoint.*** The following settings are only used on a business plan: - `restricted_images`
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://hub.docker.com//v2/orgs/{name}/settings' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}